EDIT - feature request #7400

Handling orthographic variants in PhycoBank
05/04/2018 04:28 PM - Wolf-Henning Kusber

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Phycobank ready for submitters

Severity: normal

Description

The following entry works with me:
Gomphonema juettnerae "juettnerii” B.Karthick, R.Nautiyal & Kociolek in Beih. Nova Hedwigia 144: 166, fig. 1-16. 2015
But we decided to leave the registration as is and create a new entry for the corrected name.

a) Gomphonema juettnerii as registration by submitter + name status with ICN article citation by the curator
b) Gomphonema juettnerae as registration by curator + Name relation a = orhtograpic variant of b

unsolved problem: a) has all relevant type and specimen information, this should stay with the record a
b) needs all information of record a

Solution?: b should be a clone of a except of the corrected name string, and different name status. Possible?
Where to implement this?

History

#1 - 03/01/2023 01:37 PM - Andreas Miiller

- Tags set to phycobank

- Project changed from PhycoBank to EDIT

- Category set to cdm-vaadin

- Assignee changed from Andreas Kohlbecker to Andreas Mtiller
- Target version set to Phycobank ready for submitters

- Severity set to normal
